Package org.stianloader.micromixin.transform.api.supertypes

## Interface ClassWrapperProvider

All Known Implementing Classes:
  `ASMClassWrapperProvider`, `ReflectionClassWrapperProvider`

    public interface ClassWrapperProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`ClassWrapper` `provide​(java.lang.String name, ClassWrapperPool pool)`

### Method Detail

#### provide

    @Nullable
    ClassWrapper provide​(@NotNull
                         java.lang.String name,
                         @NotNull
                         ClassWrapperPool pool)